// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 46;
	objects = {

/* Begin PBXFileReference section */
		870D8D3914B138EB00A0BC7C /* backup.js */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.javascript; path = backup.js; sourceTree = "<group>"; };
		873BD09D14A2902700571423 /* info.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; path = info.png; sourceTree = "<group>"; };
		873BD0A014A290ED00571423 /* help.css */ = {isa = PBXFileReference; lastKnownFileType = text.css; path = help.css; sourceTree = "<group>"; };
		873BD0A214A2918600571423 /* help.html */ = {isa = PBXFileReference; lastKnownFileType = text.html; path = help.html; sourceTree = "<group>"; };
		873BD0A314A2931700571423 /* contents.js */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.javascript; path = contents.js; sourceTree = "<group>"; };
		87CC7E3714A4661800D2DAB8 /* editorHelp.html */ = {isa = PBXFileReference; lastKnownFileType = text.html; path = editorHelp.html; sourceTree = "<group>"; };
		87CC7E3814A471A600D2DAB8 /* docEditor.js */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.javascript; path = docEditor.js; sourceTree = "<group>"; };
		87CC7E3914A4736100D2DAB8 /* docEditor.php */ = {isa = PBXFileReference; lastKnownFileType = text.script.php; path = docEditor.php; sourceTree = "<group>"; };
		87CC7E3A14A479EA00D2DAB8 /* docEditorHelp.html */ = {isa = PBXFileReference; lastKnownFileType = text.html; path = docEditorHelp.html; sourceTree = "<group>"; };
		87E5904E14A1CE4E00069133 /* server.php */ = {isa = PBXFileReference; lastKnownFileType = text.script.php; path = server.php; sourceTree = "<group>"; };
		87E5904F14A1CE6300069133 /* contents.php */ = {isa = PBXFileReference; lastKnownFileType = text.script.php; path = contents.php; sourceTree = "<group>"; };
		87E5905014A1CE7800069133 /* menu.css */ = {isa = PBXFileReference; lastKnownFileType = text.css; path = menu.css; sourceTree = "<group>"; };
		87E5905114A1CE7800069133 /* menuLib.js */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.javascript; path = menuLib.js; sourceTree = "<group>"; };
		87E5905214A1CE7800069133 /* editor.js */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.javascript; path = editor.js; sourceTree = "<group>"; };
		87E5905314A1CE7800069133 /* editor.php */ = {isa = PBXFileReference; lastKnownFileType = text.script.php; path = editor.php; sourceTree = "<group>"; };
		87E5905414A1CE7800069133 /* menu.js */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.javascript; path = menu.js; sourceTree = "<group>"; };
		87E5905614A1CE7800069133 /* index.html */ = {isa = PBXFileReference; lastKnownFileType = text.html; path = index.html; sourceTree = "<group>"; };
		87E5905814A1CEB200069133 /* add-field.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; path = "add-field.png"; sourceTree = "<group>"; };
		87E5905914A1CEB200069133 /* arrowDown.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; path = arrowDown.png; sourceTree = "<group>"; };
		87E5905A14A1CEB200069133 /* arrowUp.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; path = arrowUp.png; sourceTree = "<group>"; };
		87E5905B14A1CEB200069133 /* hammer.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; path = hammer.png; sourceTree = "<group>"; };
		87E5905C14A1CEB200069133 /* Help.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; path = Help.png; sourceTree = "<group>"; };
		87E5905D14A1CEB200069133 /* home.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; path = home.png; sourceTree = "<group>"; };
		87E5905E14A1CEB200069133 /* remove-field.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; path = "remove-field.png"; sourceTree = "<group>"; };
		87E5906514A1D28900069133 /* zoomfit.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; path = zoomfit.png; sourceTree = "<group>"; };
		87E5906914A1D58F00069133 /* close.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; path = close.png; sourceTree = "<group>"; };
/* End PBXFileReference section */

/* Begin PBXGroup section */
		873BD09F14A290BF00571423 /* Help */ = {
			isa = PBXGroup;
			children = (
				873BD0A014A290ED00571423 /* help.css */,
				873BD0A214A2918600571423 /* help.html */,
				87CC7E3714A4661800D2DAB8 /* editorHelp.html */,
				87CC7E3A14A479EA00D2DAB8 /* docEditorHelp.html */,
			);
			name = Help;
			sourceTree = "<group>";
		};
		87E5904514A1CE2B00069133 = {
			isa = PBXGroup;
			children = (
				87E5904E14A1CE4E00069133 /* server.php */,
				87E5905014A1CE7800069133 /* menu.css */,
				87E5905114A1CE7800069133 /* menuLib.js */,
				873BD0A314A2931700571423 /* contents.js */,
				87E5904F14A1CE6300069133 /* contents.php */,
				87CC7E3814A471A600D2DAB8 /* docEditor.js */,
				87CC7E3914A4736100D2DAB8 /* docEditor.php */,
				870D8D3914B138EB00A0BC7C /* backup.js */,
				87E5905214A1CE7800069133 /* editor.js */,
				87E5905314A1CE7800069133 /* editor.php */,
				87E5905414A1CE7800069133 /* menu.js */,
				87E5905614A1CE7800069133 /* index.html */,
				873BD09F14A290BF00571423 /* Help */,
				87E5905714A1CE8600069133 /* Images */,
			);
			sourceTree = "<group>";
		};
		87E5905714A1CE8600069133 /* Images */ = {
			isa = PBXGroup;
			children = (
				87E5905814A1CEB200069133 /* add-field.png */,
				87E5905914A1CEB200069133 /* arrowDown.png */,
				87E5905A14A1CEB200069133 /* arrowUp.png */,
				87E5906914A1D58F00069133 /* close.png */,
				87E5905B14A1CEB200069133 /* hammer.png */,
				87E5905C14A1CEB200069133 /* Help.png */,
				87E5905D14A1CEB200069133 /* home.png */,
				873BD09D14A2902700571423 /* info.png */,
				87E5905E14A1CEB200069133 /* remove-field.png */,
				87E5906514A1D28900069133 /* zoomfit.png */,
			);
			name = Images;
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXProject section */
		87E5904714A1CE2B00069133 /* Project object */ = {
			isa = PBXProject;
			buildConfigurationList = 87E5904A14A1CE2B00069133 /* Build configuration list for PBXProject "InfoBoard" */;
			compatibilityVersion = "Xcode 3.2";
			developmentRegion = English;
			hasScannedForEncodings = 0;
			knownRegions = (
				en,
			);
			mainGroup = 87E5904514A1CE2B00069133;
			projectDirPath = "";
			projectRoot = "";
			targets = (
			);
		};
/* End PBXProject section */

/* Begin XCBuildConfiguration section */
		87E5904C14A1CE2B00069133 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
			};
			name = Debug;
		};
		87E5904D14A1CE2B00069133 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
			};
			name = Release;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		87E5904A14A1CE2B00069133 /* Build configuration list for PBXProject "InfoBoard" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				87E5904C14A1CE2B00069133 /* Debug */,
				87E5904D14A1CE2B00069133 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
/* End XCConfigurationList section */
	};
	rootObject = 87E5904714A1CE2B00069133 /* Project object */;
}
